
BrowserCategory["OPLinearAlgebra", None, {
    Item["Contents","Contents.nb",CopyTag->"Contents"],
    Item[Delimiter],
    Item["Author","Manual.nb",CopyTag->"copynotice"],
    Item["Disclaimer","Manual.nb", CopyTag->"Disclaimer"],
    Item["Introduction: About the Package - What's it for?","Manual.nb",
         CopyTag->"Introduction"],
    BrowserCategory["A Brief Tour of the Package",None, {
      Item["Installing the Package","Manual.nb",CopyTag->"install"],
      Item["Loading the Package","Manual.nb",CopyTag->"load"],
      Item["Reloading the Package","Manual.nb",CopyTag->"reload"],
      Item["The Palettes","Manual.nb",CopyTag->"palettes"]
    }],
    BrowserCategory["OPScalar Package",None, {
      Item["Declare and undeclare operators","Manual.nb",
         CopyTag->"declare"],
      Item["Diamond multiplications and NCPower","Manual.nb",
         CopyTag->"diamond"],
      Item["Commutator and CommutatorQ","Manual.nb",
         CopyTag->"commutator"],
      Item["Some Subtleties in Assigning values to Operators","Manual.nb",
         CopyTag->"assign"],
      Item["Conversions into Diamond Expressions","Manual.nb",
         CopyTag->"convert"],
      Item["CanonicalOrder","Manual.nb",CopyTag->"order"]
    }],
    BrowserCategory["OPMatrix Package",None, {
      Item[" Enhanced Functionalities for Diamond","Manual.nb",
         CopyTag->"enhance"],
      Item["Direct Products and Direct Sums of Matrices","Manual.nb",
         CopyTag->"dprod"],
      Item["CircleCommutator","Manual.nb",CopyTag->"circlecom"],
      Item["ComplementMatrix","Manual.nb",CopyTag->"complement"],
      Item["DiagonalPart","Manual.nb",CopyTag->"diagonal"],
      Item["Gauss Decomposition of Matrices","Manual.nb",
         CopyTag->"gauss"],
      Item["inv and ncinv","Manual.nb",CopyTag->"inv"],
      Item["Left and Right Determinants, Reversion of Diamond Expressions",
         "Manual.nb",CopyTag->"det"],
      Item["LeftMinor and RightMinor","Manual.nb",CopyTag->"minor"],
      Item["LUFacOPMatrix","Manual.nb",CopyTag->"lufac"],
      Item["OPLinearSolve","Manual.nb",CopyTag->"oplsol"]
    }],
    BrowserCategory["The Poisson Bracket Package", None, {
      Item["The function Poisson", "Manual.nb",CopyTag->"poisson"],
      Item["SetPoisson","Manual.nb",CopyTag->"setpoisson"],
      Item["CirclePoisson","Manual.nb",CopyTag->"circlepoisson"],
      Item["Other functions in the package Poisson","Manual.nb",CopyTag->"other"]
    }],
    Item["OPSolve Package","Manual.nb",CopyTag->"OPSolve"]
}]
